html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike,  sub, tt, var,
b, u,  center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-size:16px;	
	font-family: robotoregular,"?????","??";
}
body, body * {
    max-height: 1000000px;
}
ol, ul {
	list-style: none;
}

.no_border_bottom {
	border-bottom: 0!important;
}

.clear{
	clear:both;
}
.pos-rel{
	position:relative;
}
.subtitle_block{
	position:relative;
}
.location_point{
	position:absolute;
	top:-147px;
}
.scrolled-fixed .search_bar_wrapper{ 
	position:fixed;
	top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}
.scrolled .move-clear{
	clear:none;
}
.scrolled .search_bar_wrapper .search_block{
	padding-top:0;
	padding-right:10px;
}
.scrolled .search_bar_wrapper .common_w>.left_logo{
	transform: scale(.7);
	transform-origin: 0;
	-webkit-transform-origin: 0;
}
.move-clear{
	transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-webkit-transition:all .5s ease-in-out;
}
.zero_opa{
	opacity:0;
	 
}
.hide{
	display:none;
}
.common_w{
	width:96%;
	margin:0 auto;
	max-width:1670px;
}
.one_opa{
	opacity:1;
}
.valign{
	vertical-align:middle;
}
.table_img{
	width:100% ;
}
.table_img.table_img_50{
	width:50%;
}
.table_img_30{
	width:30%;
}
.tc .table_formula_img_1{
	width:100%;
	max-width:484px;
}
.tc .table_formula_img_2{
	width:100%;
	max-width:525px;
}
.tc .table_formula_img_3{
	width:100%;
	max-width:429px;
}
.en .table_formula_img_1{
	width:64%;
	max-width:645px;
}
.en .table_formula_img_2{
	width:49%;
	max-width:498px;
}
.en .table_formula_img_3{
	width:39%;
	max-width:354px;
}
#wrapper{
	width:100%;
	position:relative;
	float:left;
}
.desktop,.mobile{
	width:100%;
}
.index-desktop {
	width: 100%;
	//background: url('../images/bg.jpg');
	background: url('../images/photos.png');
	background-position: top;
	background-repeat: no-repeat;
	background-size: cover;
	font-size: 0;
	position: relative;
	height: 100vh;
}
.index-desktop .left-background,
.index-desktop .right-panel {
	display: inline-block;
}
.index-desktop .top-logo {
	position: absolute;
	top: 50px;
	/* left: 25%; */
	left:2%;
	width: 50%;
}
.hand_book_words{
	font-size:50px;
	top:230px;
	left:2%;
	position:absolute;
}
.hand_book_words img{
	height:160px;
}
.index-desktop .top-logo img {
	width: 50%;
	/* max-width: 366px; */
	max-width: 320px;
}
.index-desktop .left-background {
	width: 48%
}
.index-desktop .left-background img {
	height: 100vh;
	visibility:hidden;
}
.index-desktop .right-panel {
	width: 50%;
	vertical-align: bottom;
}
.index-desktop .right-panel .handbook {
	text-align: right;
	padding: 30px 0;
}
.index-desktop .right-panel .handbook .handbook_logo img {
	width: 100%;
	max-width: 556px;
}
.index-desktop .right-panel .handbook .handbook_logo {
	padding: 0 10px;
}
.index-desktop .right-panel .handbook .langs {
	padding: 0 15px;
	font-size: 0;
}
.index-desktop .right-panel .handbook .langs img {
	padding: 10px;
	//width: 40%;
	display: inline-block;
	max-width: 241px;
}
.index-desktop .bottom_part .right_block {
	font-size: 16px;
	margin-right: 55px!important;
}
.index-mobile {
	display: none;
	width: 100%;
	position: relative;
}
.index-mobile > img {
	width: 100%;
	
	position:relative;
	top:125px;
}
.index-mobile .left-background > div{
	position: absolute;
}
.index-mobile .left-background .top {
	top: 0;
	z-index: 2;
}
.index-mobile .left-background .bottom {
	bottom: 0;
}
.index-mobile .left-background img {
	width: 70%;
}
.index-mobile .right-panel {
	position: absolute;
	top: 5%;
/* 	right: 0; */
left:5%;
}
.index-mobile .right-panel .top-logo,
.index-mobile .right-panel .handbook {
	/* text-align: right; */
}
.index-mobile .right-panel .top-logo img {
	/* width: 30%; */
	width: 50%;
	margin-right: 20px;
}
.index-mobile .right-panel .handbook .handbook_logo {
	margin-top: 50px;
}
.index-mobile .right-panel .handbook .handbook_logo img {
	width: 75%;
}
.index-mobile .right-panel .handbook .langs img {
	width: 30%;
	display: inline-block;
	margin: 10px;
}
.index-mobile .mobile .bottom_part .logo_img {
	width: 40%;
}
.index-mobile .mobile .bottom_part .right_block .top .list_item a {
	text-decoration: none;
	/* color: #ADB3AF; */
	color:#FFF;
	font-size: 14px;
}
.index-mobile .mobile .bottom_part .right_block .down .right .reserved {
	font-size: 14px;
}
.img_width{
	width:100%;
}
.desktop .top_part{
	width:100%;
	position:relative;
	float:left;
}
.desktop .top_part .mlogo{
	position:absolute;
	top:2.5%;
	left:5%;
	width: 15%;
}
.desktop .index_banner{
	position:absolute;
	top:20%;
	left:5%;
	width:46%;
}
.desktop .lang_block{
	position:absolute;
	top:32.5%;
    left:62%;
	text-align:center;
	float:left;
}
.desktop .big_bold_title{
	font-size:2.9em;
	font-weight:600;
}
.desktop .bigger_title{
	font-size:2.9em;
}
.desktop .smaller_title{
	font-size:2.4em;
}
.desktop .lang_block .lang_input_btn{
	border:0;
	background:#FF6600;
	color:#FFF;
	font-size: 1.2em;
	margin-top: 7%;
}
.desktop .lang_block .en_btn{
	display:inline-block;
	margin-right:1%;
	margin-left:2%;
	padding-left: 15%;
    padding-right: 15%;
	padding-top: 2%;
    padding-bottom: 2%;
}
.desktop .lang_block .tc_btn{
	display:inline-block;
	padding-left: 15%;
    padding-right: 15%;
	padding-top: 2%;
    padding-bottom: 2%;
}
.desktop .lang_block a{
	color:#FFF;
	text-decoration:none;
}
.desktop .bottom_part{
	background:#006A39;
	width:100%;
	float:left;
}
.desktop .bottom_part .logo_img{
	margin-left: 6%;
	padding-top:1%;
	padding-bottom:1%;
	max-width:183px;
}
.desktop .bottom_part .right_block{
	float:right;
	margin-right:7%;
	text-align:right;
}
.desktop .footer .bottom_part .right_block{
	float:none;
	width:96%;
	margin:0 auto;
}
.desktop .bottom_part .right_block .top{
	margin-top: 5%;
	font-size:0.8em;
}
.desktop .bottom_part .right_block .top .list_item{
	display:inline;
	color:#ADB3AF;
	/* font-weight:600; */
	font-weight:400;
	font-size:1.2em;
	padding-left:2%;
}
.desktop .bottom_part .right_block .top .list_item a{
/* 	color:#ADB3AF; */
color:#FFF;
	text-decoration:none;
}
.white_str{
	color:#FFF;
}
.desktop .bottom_part .right_block .down{
	/* color:#ADB3AF; */
	color:#FFF;
	/* font-size:0.8em; */
	font-size:1em;
	/* font-weight:600; */
	font-size:400;
	margin-top: 3%;
    margin-bottom: 6%;
}

.left_logo{
	vertical-align:middle;
}
.search_bar_wrapper{
	border-bottom:2px solid #F26422;
	padding-top: 28px;
    padding-bottom: 38px;
	background: #FFF;
	
	transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
		/*
	padding-top: 9px;
    padding-bottom: 9px;


	padding-top:.5%;
	padding-bottom:.5%;
	padding-right:8%;
	*/

}
.search_bar_wrapper .common_w{
	display:table;
}
.search_bar_wrapper .common_w>a .left_logo{
	transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-webkit-transition:all .5s ease-in-out;
	width:255px;
}
.search_bar_wrapper .left_logo{
	display:table-cell;
}
.search_bar_wrapper .search_bar{
	display:table-cell;
	vertical-align:middle;
}
.search_bar{
	font-size: 0.9em;
}
.search_bar .lang_wrapper{
	float:right;
	color:#12171A;
    display: block;
}

.search_bar .lang_wrapper a{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.search_bar .lang_wrapper a.current,#mobile_lang a.current{
	color:#F26422;
}
.search_bar_wrapper .search_block_outside{
	border:0;
	position: relative;
}
#cse-search-box{
	display:none;
}

.gsc-input,.gsc-search-button{
	
	display:none;
}

#wrapper .cse .gsc-control-cse,
#wrapper .gsc-control-cse{
    padding: 0;
    height: 0;
	border:0;
}


.click_search{
    cursor: pointer;
	background:#FEEFEA;
	border:0;
	border-radius:5px;
	padding: 6px 10px;
}
.mobile_search{
	padding-left:3%;
	padding-bottom:15px;
	display:none;
}
.search_bar_wrapper .search_block{
	float:right;
	padding-top: 24px;
}
.search_block_outside .search_block input{
	background: transparent;
    border: 0;
    font-size: 1.1em;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:inline-block;
	outline:none;
	min-width:300px;
}
.search_block_outside .search_block img{
	display:inline-block;
}
.slider_block{
	float:left;
	width:100%;
	position:relative;
}
.slider_block .dot_focused{
	opacity:0;
	position:absolute;
	top:0;
	left:3px;
	width: 70%;
}
.slider_block .dot_focus{
	width: 70%;
}
.flex-control-nav li{
	position:relative;
	margin: 0px 3px !important;
}
.flex-control-nav .flex-active .dot_focused{
	opacity:1;
}
.slider_block .flex-control-nav{
	z-index:10;
	bottom:5%;
}


.slider_block .logo_img_block{
	position:absolute;
	z-index:10;
	margin-left:7.5%;
	width:14%;
	top:8%;
}
.slider_block .logo_img_block img{
	width:100%;
}
.caption{
	margin-top:10%;
}
.desktop .page_content{
	width:100%;
	float:left;
	padding-bottom:70px;
	/*
	font-size:1.1em;
	*/
}
.desktop .left_menu_list{
	width:25%;
	/*margin-top: 3%;*/
	margin-right: 3%;
	float:left;
}
.desktop .left_menu_list .item_block{
	width:100%;
	position:relative;
	float:left;
	/*border-top:1px solid #B2B2B2;*/
	padding-left:3%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	/*background:#f9f9f9;*/
}
.desktop .left_menu_list .mlist_item:last-child .item_block{
	border-bottom:1px solid #B2B2B2;
}
.desktop .left_menu_list ul .mlist_item:first-child .left_str{
	padding-top:28px;
}
.desktop .left_menu_list ul .mlist_item{
    
	float:left;
	width:100%;
	position:relative;
	font-weight: 600;
}
.desktop .left_menu_list ul .mlist_item .hover_nav{
	position:absolute;
	top:0;
	left:0; 
	width:100%;
	height:130%;
	z-index:0;
}
.desktop .left_menu_list .mlist_item.open .hide{
	display:block;
}
.desktop .left_menu_list .mlist_item.open .left_str{
	color:#FFF;
}
.desktop .left_menu_list .mlist_item.open .arrow_hover_block{
	display:block;
}
.desktop .left_menu_list .mlist_item.open .arrow_block{
	display:none;
}

.desktop .left_menu_list ul{
	float:left;
	width:100%;
}
.desktop .left_menu_list .left_str{
	color:#006539;
	/*display: inline-block;*/
	/*idth:80%;*/
	cursor:pointer;
	font-weight:normal;
	position:relative;
	border-top:1px solid #B2B2B2;
	padding-left: 15px;
	padding-top:10px;
	padding-bottom:10px;
	background: #f9f9f9;
	padding-right: 21px;
}
.desktop .left_menu_list .mlist_item.open .left_str{
	background:transparent;
}
.desktop .left_menu_list .right_arrow{
    color: #006539;
    position: absolute;
    right: 3%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	z-index:0;
}
.desktop .left_menu_list .sub_right_arrow{
	color: #006539;
    position: absolute;
    right: 3.7%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	z-index:0;
}
.desktop .left_menu_list .arrow_block,.desktop .left_menu_list .sub_arrow_block{
	width:70%;
}
.desktop .left_menu_list .arrow_hover_block,.desktop .left_menu_list .sub_arrow_hover_block{
	display:none;
	width:70%;
}
.desktop .left_menu_list .sub_list{
	font-weight:100;
	color:#737373;
	display:none;
	padding-left: 3%;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;	
}
.desktop .left_menu_list .sub_sub_list{
	display:none;
	margin-top:2%;
	list-style: disc;
    list-style-position: inside;
}
.desktop .left_menu_list .sub_list .sub_list{
    margin-top: 8px;
}
.desktop .left_menu_list .mlist_item .sub_sub_list li:first-child{
	border-top:1px solid #B2B2B2;
}
.desktop .left_menu_list .mlist_item .sub_list .sub_item_block{
	position:relative;
}
.desktop .left_menu_list .sub_list li{
	font-size:0.9em;
	cursor:pointer;
	line-height:25px;
	background: #f9f9f9;
	padding-left: 30px;
	padding-top: 2px;
    padding-bottom: 2px;
	border-top:1px solid #B2B2B2;
}
.desktop .left_menu_list .mlist_item .sub_list .fli{
	width:90%;
}
.desktop .left_menu_list .mlist_item .sub_list .fli:hover,
.desktop .left_menu_list .mlist_item .sub_sub_list li:hover{
	color: #f26522;
}
.orange_color{
	color: #f26522;
}
.desktop .left_menu_list .sub_list li:last-child{

	border-bottom:0;
}
.desktop .left_menu_list .sub_list .sub_list li{
	list-style-type: circle;
    list-style-position: inside;
}
.desktop .right_content{
	margin-top: 50px;
	float:left;
	width:70%;
	
}

.desktop .right_content .right_content_block{

	padding-right:5%;
	position:relative;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}	
#back_top_btn{
	position: fixed;
    bottom: 100px;
    right: 20px;
	width: 80px;
	height: 80px;
	cursor:pointer;
	display:none;
	background: url(../images/top.png);
    background-size: cover;
	background-position: center;
	text-align:center;
}
#back_top_btn img{
	padding-top: 30%;
}
#back_top_btn p{
	width: 100%;
    text-align: center;
    color: #FFF;
	position:relative;
	padding-top:3px;
	font-size: .9em;
}
#back_top_btn:hover{
	opacity:.9;
	
}
#print_block{
    float: right;
    /* width: 18%; */
    min-width: 150px;
}

#print_block img{
	float:left;
	display:block;
	margin-right:0px;
}
#print_block .corner_str{
	color:#2d2d2d;
	display:block;
	float: right;
    line-height: 30px;
}
#print_block .p_full {
	margin-bottom:10px;
}
#print_block .p_this {
	margin-bottom:10px;
}
#print_block .p_this,
#print_block .p_full,
#print_block .p_last{
	display: inline-block;
	margin-bottom: 10px;}

#page_title{
	color: #016737;
    font-size: 1.5em;
    font-weight: bold;
	float:left;
	padding-left:10px;
	width:73%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
#page_title span{
	margin-right:10px;
	font-family: 'PT Serif', serif;
}
.desktop .right_content .title_row{
	width:100%;
}
.desktop .right_content .left{
	font-size:2em;
	color:#006539;
	font-weight:600;
	width:70%;
	float:left;
}
.desktop .right_content .right{
	width:30%;
	float:left;
}
.desktop .right_content .content_row{
	padding-top: 10%;
}
.desktop .right_content .content_row p{
	padding-bottom: 3%;
}

.desktop .right_content .title_row .print_icon{
	width:10%;
}
.desktop .right_content .title_row .print_icon2{
	width:8%;
}



.mobile{
	display:none;
}
.mobile .top_part{
	width:100%;
	position:relative;
	float:left;
}
.mobile .top_part .mlogo{
	position:absolute;
	top:2.5%;
	left:6%;
	width: 43%;
}
.mobile .index_banner{
	width: 86%;
	margin-bottom:5%;
}
.mobile .lang_box{
	width:100%;
	position:relative;
	margin-top: 6%;
}
.mobile .lang_block{
	position:absolute;
	top: 18%;
    left:0;
	width:100%;
	text-align:center;
}
.mobile .lang_block .lang_input_btn{
	background:#FF6600;
	color:#FFF;
	font-size: 4.5em;
	margin-bottom: 3%;
}
.mobile .lang_block .en_btn{
	float:left;
	padding-top: 2%;
    padding-bottom: 2%;
	width: 40%;
    margin-left: 8%;
}
.mobile .lang_block .tc_btn{
	float:left;
	padding-top: 2%;
    padding-bottom: 2%;
	width: 40%;
    margin-left: 3%;
}
.mobile .lang_block a{
	color:#FFF;
	text-decoration:none;
}
.mobile .big_bold_title{
	font-size:5.5em;
	font-weight:600;
}
.mobile .bigger_title{
	font-size:5.8em;
}
.mobile .smaller_title{
	font-size:4.9em;
}
.mobile .bottom_part{
	background:#006A39;
	width:100%;
	float:left;
	padding-top:3%;
	padding-bottom:3%;
	
	top: 240px;
    position: relative;
}
.mobile .bottom_part .right_block{
	text-align:center;
	width:100%;
	
}
.mobile .bottom_part .right_block .top{
	margin-top: 3%;
}
.mobile .bottom_part .right_block .top .list_item:first-child{
	padding-left:0;
}
.mobile .bottom_part .right_block .top .list_item{
	display:inline;
	color:#ADB3AF;
	/* font-weight:600; */
	font-weight:400;
	padding-left:2%;
}
.white_str{
	color:#FFF;
}
.mobile .bottom_part .right_block .down{
	color:#ADB3AF;
	/* font-weight:600; */
	font-weight:400;
	width:100%;
	/* margin-top:3%; */
}
.mobile .bottom_part .right_block .down .right{
	float:left;
	text-align:center;
	width:100%;
}
.mobile .bottom_part .right_block .down .left{
	float:left;
	/*margin-top: -1%;*/
	width:100%;
}
.mobile .bottom_part .logo_img{
	width: 66%;
}
.mobile .bottom_part .right_block .down .right .reserved{
	/* padding-top:2%; */
	/*padding-right:10%;*/
}
.mobile .page_content,.mobile .page_content .right_content{
	padding: 3% 2%;
	float:left;
}
.mobile .page_content .right_content .title_row{
	font-size:5.5em;
	color:#006539;
	font-weight:600;
}
.mobile .page_content .right_content .content_row{
	padding-top:2%;
}
.mobile .page_content .right_content .content_row p{
	padding-bottom:3%;
	font-size:1.8em;
}
.mobile .slider_block #minside_slider .caption{
	position:absolute;
	top:15%;
	margin-left:1%;
	font-size: 6em;
}
.mobile .slider_block #minside_slider .caption_date{
	position:absolute;
	top:40%;
	margin-left:1%;
	font-size: 5em;
}
/*-----------------*/
.main_content .head{
	display:none;

    color: #016737;
    font-size: 1.5em;
    font-weight: bold;

    padding-left: 10px;
    width: 73%;
}
.main_content {
	border:0;
}

.main_content br{
	display:block;

}

.main_content .table_img.border{
    border-top: 1px solid #999;
}
.main_content .table_img.no_border{
	border:0;
}
.main_content img{
	margin-bottom:20px;
	max-width:100%;
}

.main_content .head .chapter,
.main_content .head .chapter_name{
	float:left;
	margin-right:10px;
}

.main_content .scroll_table{
	overflow:hidden;
	overflow-x:auto;
}

.main_content .wide-table{
	width:100%;
}
.main_content .scroll_table>.wide-table td{
	
}
.main_content .wide-table td{
	padding-top:10px;
	padding-bottom:10px;
	word-break: break-word;
	text-align: justify;
		
}
.main_content .align_middle{
	vertical-align:middle;
}
.main_content table{
	margin-bottom:15px;
}
.main_content .wide-table td p{
	margin-bottom:25px;
}
.main_content .wide-table .w40{
	width:40%;
}
.main_content .wide-table .w50{
	width:50%;
}
.main_content .wide-table .w33{
	width:33%;
}
.main_content .wide-table .w33i{
	width:33% !important;
}
.main_content .wide-table .w20{
	width:20%;
}
.main_content .wide-table .w13{
	width:13%;
}
.main_content .wide-table .w10{
	width:5%;
}
.main_content .wide-table .w6{
	width:6%;
}
.main_content .wide-table .w8{
	width:8%;
}

.main_content .wide-table .w30{
	width:30%;
}
.main_content .wide-table .padd_0{
	padding:0;
}
.main_content .wide-table .margin_0{
	margin:0;
}
.main_content .text_subtitle{
	color: #016737;
    font-size: 1.2em;
    border-bottom: 1px solid;
    display: block;
    padding-bottom: 10px;
	margin-bottom:20px;
}
.main_content .text_subtitle3{
	color: #f26522;
    font-size: 1.15em;
 
}
.main_content td{
	padding:5px; 
}
.main_content em{
	/*font-size: 1.2em;*/
}
.main_content .text_tabletext{

    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999;
}
.main_content .text_tabletext_border{
	border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #999;
	
}
.main_content .left_text_tabletext_border{
	border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999;
}
.main_content  .text_tabletext_border_c {
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	text-align: center;
}
.main_content .text_tabletext_border_left {
	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
.main_content .font_s{
	font-size:0.8em;
}


.main_content .text_table{
	width:100%;
}
.main_content a{
    color: rgb(0, 101, 57);
	cursor: pointer;
}


.main_content .text_tabletext_ch6 {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

.main_content.text_tabletext_ch6_mid {


}

.main_content .text_tabletext_ch6_top{

}
.main_content .text_tabletext_ch6_bottom{
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;

}
.main_content .text_tabletext_border_ch6_top {

	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;

	
}
.main_content .text_tabletext_border_ch6_mid {


	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
}
.main_content .text_tabletext_border_no_right {

	border-right-width: 0px;

	
}
.main_content .text_tabletext_border_ch6_bottom {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	text-align: left;

}
.main_content .text_tabletext_border_ch6{

	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	text-align: left;

}


.main_content .text_secondary {


	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-top: 4px;
	margin-bottom: 4px;
}
.main_content .text_secondary a{
	text-decoration: underline;
}

.main_content .text_remark_b{
	font-style:italic;
	font-size:0.8em;
}

/*-----------------*/
.main_content .special_score{
	
}
.main_content strong{
	font-weight:bold;
}
.main_content .special_score div{
	position:relative;
}
.main_content .special_score div label:nth-child(2){

	position:absolute;
}



.main_content .table_style_3 tr td:nth-child(1),
.main_content table .table_style_3 tr td:nth-child(1){
	width:10%; 
	word-break: normal;
} 
.main_content .table_style_2 tr td:nth-child(1),
.main_content table .table_style_2 tr td:nth-child(1){
	width:8%;
	word-break: normal;
}


.main_content .table_style_4 tr td:nth-child(1),
.main_content table.table_style_4 tr td:nth-child(1),
.main_content .inside_table.table_style_4 tr td:nth-child(1){
	width:20%;
	word-break: normal;
} 
.main_content .table_style_3_5 tr td:nth-child(1)
.main_content table .table_style_3_5 tr td:nth-child(1){
	width:15%;
	word-break: normal;
}

.main_content .table_style_1 tr td:nth-child(1),
.main_content .inside_table.table_style_1 tr td:nth-child(1),
.main_content table.table_style_1 tr td:nth-child(1){
	width:5%;
	word-break: normal;
}
.main_content .table_style_1 tr td:nth-child(1).narrow
{
	width:3%;
}
.main_content .table_style_1 tr td:nth-child(1).narrow2
{
	width:0%;
}
.main_content .table_style_1 tr td:nth-child(1).narrow3,
.main_content .table_style_1 tr td:nth-child(1).narrow4
{
	width:0.1%;
}
.main_content table.no_word_break_first_col tr td:nth-child(1){
	word-break: normal;
}
.main_content .table_style_one_text_col tr td:nth-child(1),
.main_content table.table_style_one_text_col tr td:nth-child(1){
	width:100%;
	word-break: break-word;
}

.main_content .table_style_text_2 tr td:nth-child(1),
.main_content table.table_style_text_2 tr td:nth-child(1){
	width: 20px;
	word-break: break-word;
	
}
.main_content .table_style_text tr td:nth-child(1),
.main_content table.table_style_text tr td:nth-child(1){
	width:50%;
	word-break: break-word;
	
}
.main_content .text_remark_table tr td:nth-child(1),
.main_content .inside_table.text_remark_table tr td:nth-child(1),
.main_content table.text_remark_table tr td:nth-child(1){
	width:2% !important; 
}
.main_content .text_remark_table tr td{
	padding-bottom:0;
	padding-top:0;
}


.main_content .table_style_normal tr td:nth-child(1),
.main_content table.table_style_normal tr td:nth-child(1){
	width:auto;
}
.main_content .text_remark_table tr td:nth-child(1){
	word-break: normal ;
}
/*--------------------------------*/
.main_content .text_center td{
	text-align:center !important;
}

.main_content .no_pad_left td{
	padding-left:0 !important;
}
.main_content td.text_center{
	text-align:center !important;
}

.main_content table tr td.no_word_break{
	word-break: normal !important;
}

/*--------------------------------*/

.main_content td.have_sub_table{
	padding-bottom:0;
}
.main_content .have_sub_table .sub_table_title{
	margin-bottom:0px;
}
.sub_table_title,
.main_content .wide-table td:not(.head) {
	font-size:16px;
}
.main_content .have_sub_table .sub_table_title.text_subtitle3{
	margin-bottom:10px;
}
.main_content .have_sub_table .table_style_1,
.main_content .have_sub_table .table_style_2,
.main_content .have_sub_table .table_style_4,
.main_content .have_sub_table .table_style_text_2,
.main_content .have_sub_table .table_style_3,
.main_content .have_sub_table .table_style_3_5,
.main_content .have_sub_table .table_style_one_text_col,
.main_content .have_sub_table .table_style_text{

	margin-bottom:0;
}
.main_content .subtitle_block{
	margin-top:25px;
	
}
.main_content .table_style_text{
	/*
	margin-top:10px;
	*/

}
.main_content .text_remark_table{
	font-style:italic;
	font-size:0.8em;
}


/*-----------------*/
.main_content .handle_1{
	float: left;
    line-height: 40px;
}
.main_content .handle_2{
	    float: left;
    text-align: center;
    margin-left: 20px;
}
.main_content #table_20 p{
	margin-bottom:0;
}
.main_content td .handle_2 p{
	margin-bottom:0;
}
/*-----------------*/
#mobile_menu{
	display:none;
	position:relative;
	height:90px;
	padding-left: 15px;
	padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
	width:100%;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-bottom:2px solid #F26422;
	background:#FFF;
	z-index:100;
}
#mobile_menu .logo{
	width:80%;
	max-width:204px;
}
#mobile_menu .logo_a{
	display:table-cell;
	vertical-align: middle;
}
#mobile_menu .outside{
    display:table-cell;
    width: 43%;
	vertical-align: middle;
}
#mobile_menu .outside p{
    text-align: right;
}
#mobile_menu #mobile_nav img{
	max-width:50px;
	width: 25%;
}

#mobile_menu #mobile_search{
	visibility:hidden;
}
#mobile_menu.show_search #mobile_search_area{
	display:block;
}
#mobile_menu #mobile_search_area {
	position: absolute;
    display: none;
    z-index: 12;
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    left: 0;
    box-sizing: border-box;
    bottom: -50px;
}
#mobile_menu #mobile_search_area input{
	width: 100%;
	padding-left: 5px;
	border: 1px solid #f26522;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	line-height: 40px;
	margin-top: 5px;
}
#mobile_menu #mobile_search_area a{
    display: block;
    position: absolute;
    right: 5px;
    height: 87%;
    top: 5px;
    line-height: 40px;
    background: #f26522;
    width: 60px;
    text-align: center;
    color: #FFF;
	
}
#mobile_lang{
	position: absolute;
    top: 16px;
    color: #f26522;
    left: 3%;
	display:none;
}
#mobile_lang a{
	color: #000;
	text-decoration: none;
}

#mobile_menu_close{
	display:none;
	
	position: absolute;
    right: 15px;
    width: 7%;
    top: 1%;
	max-width:30px;
}
#mobile_footer{
	display:none;
}
.langs-mobile{
	top: -150px;
    position: absolute;
    right: 10%;
}
.langs-mobile img {
	margin-right:20px;
	width: 120px;
}
/*-----------------*/
#special_img_1{
	display:block;
}
#special_img_2{
	display:none;
}

/*-----------------*/

.main_content  .table_style_1 table.point_table tr td:nth-child(1),.main_content  table.point_table tr td:nth-child(1){
	width:2%;
}
.main_content .normal_page .table_style_1 table.point_table tr td:nth-child(1),.main_content .normal_page table.point_table tr td:nth-child(1),.main_content .normal_page .table_style_1 table.eight_percent_table tr td:nth-child(1){
	width:5%;
}
.main_content .table_style_1 table.eight_percent_table tr td:nth-child(1),.main_content table.eight_percent_table tr td:nth-child(1){
	width:8%;
}

#print_block .print_icon3.valign.hover
{
	position:absolute;
	top:-40px;
	transform: translateX(-36%);
	display:none;
}
#print_block .print_icon3.valign.hover.eng{
	transform: translateX(-34%);
}
#print_block .print_icon3.valign.hover.cht{
	transform: translateX(-31%);
}
#print_block .print_icon3.valign.hover.cht_2nd{
	transform: translateX(-27%);
}
#print_block a:hover .print_icon3.valign,
#print_block a:hover .print_icon3.valign.hover.cht
{
	display:block;
}

@media (max-width:1700px){
	.en {
		font-size:13px;	
	}
	.tc {
		font-size:13px;	
	}
	.index-desktop .top-logo{
		width: 31%;
	}
	.hand_book_words{
		top:170px;
	}
	.hand_book_words img {
    height: 145px;
}
}
@media (max-width:1500px){
	.hand_book_words {
    top: 140px;
}
.hand_book_words img {
    height: 115px;
}
}
@media (max-width:1200px){
	.en .table_formula_img_1{
		width:100%;
	}
	.en .table_formula_img_2{
		width:66%;
	}
	.en .table_formula_img_3{
		width:60%;
	}

}
@media (max-width:959px){
	#print_block{
		display:none;
	}
	.desktop .right_content .right_content_block{
		padding-right:0;
	}
	/*.en .desktop .left_menu_list .item_block{
		    padding: 5px 10px 5px 5px;
	}*/
	#page_title{
		width:100%;
	}
	.main_content .wide-table .w10{
		width:10%;
	}
	.main_content .wide-table .w13{
		width:15%;
	}
	
}
@media (max-width:768px){
	.desktop .bottom_part .logo_img{
		padding-top:1.5%;
	}
	#special_img_1{
		display:none;
	}
	#special_img_2{
		display:block;
	}
	.index-desktop {
		display: none;
	}
	.index-mobile {
		display: block;
	}
	#mobile_footer{
		display:block;
	}
	#desktop_footer{
		display:none;
	}
	
}
@media (max-width: 768px) and (min-width: 700px)
{
	.langs-mobile {
    top: -270px;
}
}
@media (max-width:767px){
	.main_content table{
		margin-bottom:0;
	}
	.desktop .bottom_part .logo_img{
		margin-left: 0;
		padding-top:0;
	}
	.search_block_outside .search_block input{
		min-width:200px;
	}
	.desktop .left_menu_list ul .mlist_item:first-child{
		display:none;
	}
	.desktop .left_menu_list .item_block,.desktop .left_menu_list .sub_list{
		padding-left:3%;
	}
	.search_bar_wrapper{
		display:none;
	}
	.logo_img_block .logo{
			display:none;
	}
	.logo_img_block .caption{
		margin-top: 0%;
	}
	
	.en .slider_block .logo_img_block{
		width:55%;
	}
	.slider_block .logo_img_block{
	    width: 35%;
		
	}
	#mobile_menu{
		display:table;
	}
	#mobile_lang,.mobile_search{
		display:block;
	}
	.desktop .right_content .right_content_block,.desktop .right_content{
		width:100%;
	}
	.desktop .left_menu_list{
		display:none;
		position: fixed;
		z-index: 120;
		top: 0;
		margin-top:0;
		left: 0;
		width: 100%;
		padding-top: 0px;
		box-sizing: border-box;
		-moz-box-sizing:border-box;
		-o-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		overflow: scroll;
		overflow-x: hidden;
		height: 100%;
	}
	.desktop .left_menu_list .list_wrapper{
		padding-top:50px;
		float:left;
		background: #fff;
	}
	.open_menu{
		overflow:hidden;
	}
	.open_menu .desktop .left_menu_list{
		display:block;
		
	}
	#mobile_menu_close{
		display: block;
	}
	.main_content img{
		width:100%;

	}

	#mobile_footer{
		display:block;
	}
	.home .desktop{
		display:none;
	}
	.mobile{
		display:inherit;
	}
	.main_content .wide-table .w10{
		width:12%;
	}
	.main_content .wide-table .w13{
		width:20%;
	}
	.main_content .handle_1{
		width:100%;
		text-align:left;
	}
	.main_content .handle_2{
		width:100%;
		margin-left:0;
	}
	.main_content .table_style_2 tr td:nth-child(1), 
	.main_content table .table_style_2 tr td:nth-child(1){
		width: 20%
	}
	.location_point{
		top:-90px;
	}
	.en .main_content table{
		margin-bottom:0;
	}
}

@media (max-width:1600px){
	.en .home{
		font-size:14px;	
	}
}
@media (max-width:1560px){
	.en .home{
		font-size:13px;	
	}
}
@media (max-width:1450px){
	.en .home{
		font-size:12px;	
	}
}
@media (max-width:1280px){
	.en .home{
		font-size:11px;	
	}
}


@media (max-width:1180px){
	.en .home{
		font-size:10px;	
	}
}
@media (max-width:1024px){
	.en .home{
		font-size:9px;	
	}
	.search_block_outside .search_block input{
		min-width:200px;
	}
	.search_bar_wrapper .search_bar{
		width:80%;
	}
}
@media (max-width:920px){
	.en .home{
		font-size:8px;	
	}
	
}
@media (max-width:840px){
	.en .home{
		font-size:7px;	
	}
}
@media (max-width:767px){
	.en .home{
		font-size:8px;	
	}
	.slider_block{
		/*margin-top:90px;*/
	}
}
@media (max-width:670px){
	.en .home{
		font-size:7px;	
	}
.main_content .table_style_1 tr td:nth-child(1), .main_content .inside_table.table_style_1 tr td:nth-child(1), .main_content table.table_style_1 tr td:nth-child(1) {
    padding-right: 15px;
}
.main_content .table_style_2 tr td:nth-child(1), .main_content table .table_style_2 tr td:nth-child(1) {
    width: 10%;
}
}
@media (max-width:530px){
	.en .home{
		font-size:5px;	
	}
	.en .table_formula_img_1{
		max-width:400px;
		width: 120%;
		margin-left: -20%;
	}
	.en .table_formula_img_2{
		max-width:400px;
		width: 120%;
		margin-left: -20%;
	}
	.en .table_formula_img_3{
		max-width:400px;
		width: 120%;
		margin-left: -20%;
	}
.langs-mobile{
    right: 5%;
}
}
/*@media (max-width:480px){
	.mobile .bottom_part .right_block .down .left{
		width:30%;
	}
	.mobile .bottom_part .right_block .down .right{
		width:70%;
	}
}*/
@media (max-width:420px){
	.en .home{
		font-size:4px;	
	}
	.main_content .wide-table .w13{
		width:27%;
	}
	.langs-mobile{

    right: 2%;
}
}

@media (max-width:1199px){
	.index-desktop .top-logo,
	.hand_book_words
	{
		/* left: 32%; */
	}
	.hand_book_words{
		top:130px;
	}
	.hand_book_words img {
		height: 115px;
}
}

@media (max-width:991px){
	.index-desktop .top-logo,
	.hand_book_words	{
		/* left: 40%; */
	}
	.index-desktop .top-logo{
		    top: 25px;
	}
	.hand_book_words {
    top: 90px;
}
.hand_book_words img {
    height: 95px;
}
}
@media print{
	 img.print_handle_img{
    width: auto !important;
	height:auto !important;
	 max-width:500px !important;
  }
  
  #chi_14_table_1 tr td:nth-child(1){
		width:8%;
  }
  #chi_14_table_2 tr td:nth-child(1){
		width:8%;
  }
 
}